/*
Theme Name: UnderStrap Child
Theme URI: https://wp-themes.com/understrap
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress UnderStrap child theme.
Template: understrap
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: understrap-child
*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
.bg-primary {
  background-color: #940e15 !important;
}
body {
	font-family: 'Open Sans', sans-serif;
}
.banner-columns {
	display: flex;
	justify-content: space-between;
	gap:50px;
	max-width: 1300px;
	margin: auto;
}
#banner-widget {
	padding-top: 10px;
	display: flex;
	align-items: center;
	gap:30px;
}
#banner-widget p {
	margin: 0;
}
.wp-block-search__inside-wrapper, .wp-block-search__input {
	height:25px;
	border-radius: 10px;
}
.wp-block-search__button {
	background-color: red !important;
	height: 25px;
}
#find-a-church a {
	display: inline-block;
  background-image: url(images/icon-find.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-style: italic;
	text-decoration: none;
}
#search-2 input[type="text"] {
  box-shadow: none;
  background-color: #f3e4e8;
  box-sizing: border-box;
  border: none;
  line-height: 1em;
  border-radius: 4px;
  padding: 3px 8px;
  max-width: 100%;
  width: 100%;
}
#main-nav {
	padding: 25px 0 0 !important;
}
#main-nav .container-fluid {
	flex-direction: column !important;
	align-items: stretch;
	padding: 0 !important;
}
#main-menu {
	background-color: #776857;
	width:100%;
	display:flex;
	gap:50px;
	justify-content: center !important;
  border-left: none;

}
#main-menu .nav-link {
	 color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
	opacity: 1;
	position: relative;
}
#main-menu li:not(:first-child) .nav-link:before {
	 display: block;
	content: '';
	background-color: #bfb8b0;
	width:1px;
	height:20px;
	position: absolute;
	top:50%;
	transform: translateY(-50%);
	left:-25px;
	
}
#main-menu .nav-link:hover {
	 color: #940e15;
}
#wrapper-footer-full {
background-color: #8a7a68;
	color:white;
	font-size:15px;
	padding: 60px 0;
}
#wrapper-footer-full a {
	color:white;
}
#wrapper-footer-full p:last-child {
	margin:0;
}
#footer-full-content .footer-widget {
	position: relative;
}
#wrapper-footer-full .footer-widget:first-child {
	flex-basis: 58%;
}
#wrapper-footer-full .footer-widget:not(:first-child){
	padding-left: 25px;
}
#wrapper-footer-full .footer-widget:not(:first-child):before {
	 display: block;
	content: '';
	background-color: #940e15;
	width:1px;
	height:100%;
	position: absolute;
	left:0;
}
#wrapper-footer-full .footer-widget:last-child {
	flex-basis: 42%;
}
#wrapper-footer-full .container-fluid {
	max-width: 1130px;
}
#footer-left .wp-block-columns {
	gap: 20px;
	margin-bottom: 0;
}
#footer-right .wp-block-columns {
	gap: 20px;
}
#menu-footer-menu {
	list-style: none;
	padding: 0;
	margin: 0;
}
#menu-footer-menu a {
	font-weight: 700;
	text-decoration: none;
}
#wrapper-footer {
	background-color: #940e15 !important;
	min-height: 30px;
	margin: 10px 0;
}
@media screen and (max-width: 980px) {
	#wrapper-footer-full .footer-widget:first-child {
	flex-basis: 100%;
		margin-bottom: 50px;
}
#wrapper-footer-full .footer-widget:last-child {
	flex-basis: 100%;
}
}